Classes | Namespaces
componentInterfaces.h File Reference
`#include "../version.h"`
`#include "../sdc/types.h"`
`#include "../sdc/crease.h"`
`#include "../vtr/types.h"`
`#include "../vtr/stackBuffer.h"`
`#include <vector>`

Go to the source code of this file.

## Classes
class | FaceInterface
class | EdgeInterface
class | VertexInterface

## Namespaces
| OpenSubdiv
| OpenSubdiv::OPENSUBDIV_VERSION
| OpenSubdiv::OPENSUBDIV_VERSION::Vtr
| OpenSubdiv::OPENSUBDIV_VERSION::Vtr::internal